CVE-2024-0955

CVSS 3.1 Score 4.8 of 10 (medium)

Details

Published Feb 7, 2024
Updated: Feb 14, 2024
CWE ID 79
CWE ID 20

Summary

CVE-2024-0955 is a stored XSS vulnerability that affects the Nessus application. An authenticated, remote attacker with administrator privileges can exploit this vulnerability to alter Nessus proxy settings and execute remote arbitrary scripts. The vulnerability has a risk score of 32 out of 100 and is categorized as medium severity. It requires high privileges and user interaction to exploit and has a low impact on integrity and confidentiality. The vulnerability has an exploitability score of 1.7 out of 10 and is classified as a network attack vector. There is no availability impact associated with this vulnerability. The affected products include ZEzzbZ, ZEzzbY, ZEzzbb, j6yBfS, and many others. To remediate the vulnerability, it is recommended to apply the necessary security patches or updates provided by the vendor. Organizations should be aware of the potential dangers posed by this vulnerability, as it could lead to unauthorized access and execution of malicious code within their systems if exploited.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0955 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options